Subject: [DNSOP] Re: DNS servers (fwd)

From: Dean Anderson <[email-masked]>
Date: Wed, 7 Nov 2007 17:07:57 -0500 (EST)

The ICANN announcement doesn't seem to have come through on DNSOP as
Patrick indicated.  I can't find it in my archive.... Did anyone else
get it?

		--Dean

---------- Forwarded message ----------
Date: Tue, 6 Nov 2007 16:26:07 -0500
From: Patrick W. Gilmore <[email-masked]>
To: "Nanog@Merit. Edu" <[email-masked]>
Cc: Patrick W. Gilmore <[email-masked]>
Subject: Re: DNS servers

On Nov 6, 2007, at 3:24 PM, Patrick W. Gilmore wrote:
> On Nov 6, 2007, at 3:06 PM, J. Oquendo wrote:
>
>> Nice to get news third string...
>>
>> //
>> Last week, ICANN setup a new IP address for one of the thirteen "root
>> name servers" that oversee DNS queries across the net, and it plans  
>> on
>> retiring the old address as soon as the late spring.
>>
>> http://www.theregister.co.uk/2007/11/06/icann_rolls_out_new_root_name_server_address/
>
> It was posted to DNS-Operations.  Which is where, uh, DNS Operations  
> are discussed....

It was pointed out to me that the sarcasm in this post is not clear.   
I was not disagreeing, it should have been posted to NANOG (as well as  
other places).  I simply didn't notice it 'cause I saw it elsewhere.

Mostly I wanted to give out the info below, which somehow escaped my  
personal knowledgebase until a very nice person from VeriSign  
explained it to me at RIPE a couple weeks ago.

-- 
TTFN,
patrick

> Plus, as long as one of the IP addresses in your hints file is good,  
> it doesn't really matter after launch.  The SOA from one of the  
> roots will override the hints file.
>
> -- 
> TTFN,
> patrick

_______________________________________________
DNSOP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dnsop